Subject: bug#57346: undeclared identifier 'CLOCK_MONOTONIC'

From: Po Lu <[email-masked]>
Date: Tue, 23 Aug 2022 20:25:42 +0800

Gregory Heytings <[email-masked]> writes:

> It should be easy to emulate it with what Mac OS X/macOS provides,
> however:

In that case I'd rather remove the code entirely.  vsync in the X port
can't work on Macintosh X servers anyway (or over a network connection),
and the use of CLOCK_MONOTONIC makes no sense, since the X sample server
will use its internal clock if clock_gettime is not available.